spryker-shop/configurable-bundle-widget

ConfigurableBundleWidget module

1.6.0 2022-03-22 12:33 UTC

README

Latest Stable Version Minimum PHP Version

Widget module is responsible for displaying configurable bundles.

Installation

composer require spryker-shop/configurable-bundle-widget

Documentation

Spryker Documentation